<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ potřebuje přístup k této cestě, aby mohl pokračovat. Klikněte na Povolit pro pokračování.</string>
	<key>Allow</key>
	<string>Povolit</string>
	<key>Allow Access</key>
	<string>Povolit přístup</string>
</dict>
</plist>
